[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMMButtonUp

Protected messages to system - when middle button is up

## Declaration

Source position: controls.pp line 1101

`protected procedure TControl.WMMButtonUp(`
`var Message: TLMMButtonUp`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .